Renderd7-nightly v0.7.0

List of all members
nlohmann::detail::output_string_adapter< CharType, StringType > Class Template Reference

output adapter for basic_string More...

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::output_string_adapter< CharType, StringType >:

## Detailed Description

### template<typename CharType, typename StringType = std::basic_string<CharType>>
class nlohmann::detail::output_string_adapter< CharType, StringType >

output adapter for basic_string